Jump to content

Photo

skyrim WETriggerscript error please help!


  • Please log in to reply
20 replies to this topic

Poll: skyrim WETriggerscript error please help! (100 member(s) have cast votes)

have you had a similar problem?

  1. yes (99 votes [99.00%] - View)

    Percentage of vote: 99.00%

  2. no (0 votes [0.00%])

    Percentage of vote: 0.00%

  3. unsure (1 votes [1.00%] - View)

    Percentage of vote: 1.00%

Vote Guests cannot vote

#1
kingOlatency

kingOlatency

    Stranger

  • Members
  • Pip
  • 2 posts
ok so this has been happening for a while and ive tried fixing it to no success
each time i arrive at a location in 'skyrim' (open area) it give a error message this seems to not effect the game but is awfully annoying every 5-10 minutes, takes away the depth of the game etc.
so here is the error message
[WETriggerScript < (********)>]WARNING:
getMyHoldFactionControllerMarker()
myHoldOwner propertyexpected to be 1 or 2,
instead have:0

< (********)> is a load of numbers changing depending on location for example (000DC3BD)
i have tried uninstalling skyrim, new saves different graphics settings nothing :(
on a side note i have some horrible rendering issues which renders stuff not at all smoothly and in 'blocks' it seems my pc is brilliant it can run skyrim on ultra and at a constant 60fps i have updated and cleaned driver aswell, i am stuck
thank you in advance

Edited by kingOlatency, 08 December 2011 - 09:29 PM.


#2
Crudelitas

Crudelitas

    Stranger

  • Members
  • Pip
  • 8 posts
Hey,

I cant tell u much and also want to say I have no clue what exact happend.

i have the same problem, but it seems some mods have caused it, because I installed some and then, all of a sudden, exactly this message appeard severel times.
The next time I opened my ModManager, it says: "Mod couldn`t find. Uninstall?" After pressing Yes, all my previous installed mods were gone.
After a new installation this issue nearly disappered (i would say max 1-2 times in an hour).

This may be no help, and im looking further to a real solution cause mine isnt that perfect ;)

I hope I could help

#3
SirSweetroll

SirSweetroll

    Stranger

  • Members
  • Pip
  • 4 posts
No mods involved. Got the same issue and no mods at all.

#4
roborei

roborei

    Stranger

  • Members
  • Pip
  • 2 posts
Just chiming in here to report the same issue. I hadn't had time to play until this week, loaded up, and now get this warning.
Tried reverting to an earlier save, but happened again.
Really makes playing unappealing, so I hope someone can work it out.

Cheers.

#5
AngeGardien

AngeGardien

    Fan

  • Banned
  • PipPipPip
  • 292 posts

No mods involved. Got the same issue and no mods at all.


No mod and you have this message?, i don't know what is it, but do you have trying to verify the integrity of the cache on the local drive whit steam..., it's can help, you have peharp a corrupted file...

#6
Ghostfox

Ghostfox

    Journeyman

  • Members
  • Pip
  • 24 posts
I have the same WETriggerscript error even when you start a new game (with and without mods). Reinstalled the game hoping that will fix it but the errors were still there, i've been looking on some forums and it seems that some people were able to fix this installing the Creation Kit but that didnt work for me. Is there a way to just download the game without the 1.5 patch through steam?
Is the 1.5 still a beta? if thats the case then that explain why we are having these errors.

#7
AngeGardien

AngeGardien

    Fan

  • Banned
  • PipPipPip
  • 292 posts

I have the same WETriggerscript error even when you start a new game (with and without mods). Reinstalled the game hoping that will fix it but the errors were still there, i've been looking on some forums and it seems that some people were able to fix this installing the Creation Kit but that didnt work for me. Is there a way to just download the game without the 1.5 patch through steam?
Is the 1.5 still a beta? if thats the case then that explain why we are having these errors.


if you don't want the beta pach, you need to say steam to not use any beta test in the parameter of steam, but i think the patch 1.5 are no beta anymore now, it's an update like other..., but try to make a check of the integrity of your game cache by steam, if you have corrupted file they will corrige the situation...

#8
AngeGardien

AngeGardien

    Fan

  • Banned
  • PipPipPip
  • 292 posts
Wich graphic card most of you use ?, i remember long time ago the ati graphic card have problem like this caused by video card, but we miss information here...

#9
Ghostfox

Ghostfox

    Journeyman

  • Members
  • Pip
  • 24 posts
Thanks for the reply. Im using an MSI ati Radeon HD6870. It looks like ATI's video cards are generating a few errors and bugs on this 1.5 patch but can these video drivers be the source of the WETriggerscript error? i find it hard to believe but... who knows.

This is basically my rig:
AMD Phenom II X4 965.
MSI ati Radeon HD6870 1gb.
8 gb RAM memory.
Windows 7 home premium x64.

#10
AngeGardien

AngeGardien

    Fan

  • Banned
  • PipPipPip
  • 292 posts

Thanks for the reply. Im using an MSI ati Radeon HD6870. It looks like ATI's video cards are generating a few errors and bugs on this 1.5 patch but can these video drivers be the source of the WETriggerscript error? i find it hard to believe but... who knows.

This is basically my rig:
AMD Phenom II X4 965.
MSI ati Radeon HD6870 1gb.
8 gb RAM memory.
Windows 7 home premium x64.


ok, i have peharp find something they can help you...

try this... : http://skyrim.nexusm...le.php?id=13071




Page loaded in: 1.100 seconds